// ion-content {
//     --padding-top: 5%;
//     --padding-start: 30%;
//     --padding-end: 40%;
//     //--background: url('https://images.unsplash.com/photo-1536431311719-398b6704d4cc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1234&q=80') 0 0/100% 100% no-repeat;
// }